﻿
/*--◆special_christmas -------------------------*/
#special_christmas {
text-align: center;
width: 100%;
padding: 194px 0 0 0;
background: url(../img/christmas/christmas_bgtop.jpg) center top repeat-x;
}
#special_christmas .special_bg {
width: 100%;
background:rgba(24,32,54,1);
}

#footer_christmas {
text-align: center;
margin: 0 auto;
font-size: 1.15em;
font-family: 'M PLUS Rounded 1c', sans-serif;
color: #1f1f1f;
width: 100%;
height: 150px;
position: relative;
background: url(../img/christmas/christmas_bgbottom.jpg) center bottom repeat-x;
}
#footer_christmas .inner {
width: 1500px;
height: 150px;
margin: 0px auto;
position: relative;
}
#footer_christmas .inner .saga {
width: 100%;
position: absolute;
bottom: 60px;
clear: both;
}
#footer_christmas .inner .footer {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 30px;
padding: 0.5em 0 0 0;
color: #c1b287;
font-size: 0.8em;
text-shadow:
    2px 2px 2px #000,
    -2px 2px 2px #000,
    -2px -2px 2px #000,
    2px -2px 2px #000;

text-align: center;
}


/*--◆wallpaper -------------------------*/
#special_christmas .wallpaper {
display: flex;
flex-wrap: wrap;
width: 980px;
margin: 0 auto;
}
#special_christmas .wallpaper_tt {
margin: 0 auto 50px auto;

}
#special_christmas .wallpaper .kbox {
position: relative;
text-align: center;
width: 240px;
height: 240px;
}
#special_christmas .wallpaper .kbox ul{
margin: 0 auto;
list-style-type: none;
display: flex;
flex-wrap: wrap;
width: 180px;
}

#special_christmas .wallpaper .kbox ul li {
font-size: 14px;
width: 80px;
margin: 0 5px 5px 5px;
}


#special_christmas .wallpaper .kbox .new {
width: 24px;
height: 24px;
position: absolute;
top: -10px;
left: 5px;
background: url(../img/nav/new.png);
z-index: 10;
}

#special_christmas .wallpaper a {
background-image: linear-gradient( rgba(0,0,0,0) 50%, rgba(237,212,109,1) 50%);
background-position: 0 0;
background-size: auto 200%;
transition: 0.2s;
text-decoration: none;
}
#special_christmas .wallpaper a:hover {
background-position: 0 100%;
color: #1e1a1d;
}

#special_christmas .wallpaper a:visited {
color: #ebca57;
}

